namespace AppData
{
  public class SyncLib
  {

    /// <summary>
    /// Esegue richieste lettura da PROD
    /// </summary>
    public static void procProdReadReq()
    {
      // !!!FIXME!!!
    }
    /// <summary>
    /// Esegue richieste lettura da PROD
    /// </summary>
    public static void procProdWriteReq()
    {
      // !!!FIXME!!!
    }
  }
}
